NSLU2 Meteohub will not upgrade to 5.0c release

Moderator: Mattk

Post Reply
AllenMcw

NSLU2 Meteohub will not upgrade to 5.0c release

Post by AllenMcw » Sat Nov 29, 2014 10:08 pm

Hello,

Meteohub NSLU2 is refusing to upgrade to 5.0c. I am currently on 4.9y and choose the auto update option. It finds 5.0c, downloads it and validates checksum. But when I tell it to install the update it comes back several seconds later saying it is not a valid Meteohub update.

I also tried downloading the file manually and placed in the public/transfer directory. When I try to install via the file method though it does not give any error message or anything but ultimately does not apply the update.

Meteohub is working fine otherwise.

Any idea what the problem could be?

Thanks
Allen

AllenMcw

Re: NSLU2 Meteohub will not upgrade to 5.0c release

Post by AllenMcw » Sun Nov 30, 2014 12:45 am

Hello,

I got the File method of update to work and my device is now running 5.0c. I had not noticed originally that the NSLU2 has a different update image than other devices.

That said the AUTO option did not work either. I wonder if the AUTO method is picking up an image for the wrong device too? I suspect that is the problem.

Thanks
Allen

Post Reply